Commit 838c1cbb authored by Monty Taylor's avatar Monty Taylor

Update tox requirements

Update to needing 1.6, which gives us the ability to alter how the
software is installed into the virtualenv. It also brings in pip 1.4,
which lets us avoid getting pre-releases of things we weren't expecting.

Change-Id: I3189f06610d776a032b5f8bf0910f59e4ed45719
parent 2ac02e0e
[tox]
minversion = 1.6
skipsdist = True
envlist = py26,py27,py26sa07,py27sa07,py33,pep8
[testenv]
usedevelop = True
install_command = pip install {opts} {packages}
setenv = VIRTUAL_ENV={envdir}
deps = -r{toxinidir}/requirements.txt
-r{toxinidir}/test-requirements.txt
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment